html {
	background:#00AEEF !important;
	padding-bottom:20px;
}
html, body {
	font-family: "Courier New", Courier, monospace;
	text-align: center;
	font-family: 'UbuntuRegular', arial, sans-serif;
	font-size: 15px;
	line-height: 18px
}
#top_header {
	width: 100%;
	text-align: center;
	margin: 15px auto;
	display:block;
	position:relative
}
.header_logo {
	top:-5px;
	left:0;
	position:absolute;
	display:inline-block;
	width:150px;
}
.big_banner_top {
	margin-top:-50px;
	margin-left:130px;
}
.big_banner_top img {
	max-width:80%;
}
h1 {
	font: 30px/30px 'UbuntuBold','Ubuntu',Arial, sans-serif;
	text-transform: uppercase;
	color:#00AEEF;
	font-weight:700;
}
.first_col {
	margin-top:0px;
}

#mainheader{color:#fff; -moz-text-shadow:  1px 1px 3px #999;
	-webkit-text-shadow:  1px 1px 3px #999;
	-o-text-shadow:  1px 1px 3px #999;
	-ms-text-shadow:  1px 1px 3px #999;
	text-shadow: 1px 1px 3px #999;}
.first_col strong {
	font-size: 1.6em;
	line-height:1.3em;
}
header {
	display: block;
	margin-top: -40px;
	text-align: left;
}
.main_logo {
	margin-right: 10px;
}
#main-container {
	max-width: 960px;
	margin: 0 auto;
	color: #333
}
#content {
	max-width: 960px;
	margin: 20px auto;
	background: #fff;
	-moz-box-shadow: 0px 0px 8px #666666;
	-webkit-box-shadow: 0px 0px 8px #666666;
	-o-box-shadow: 0px 0px 8px #666666;
	-ms-box-shadow: 0px 0px 8px #666666;
	box-shadow: 0px 0px 8px #666666;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-o-box-shadowborder-radius: 10px;
	-ms-box-border-radius: 10px;
	border-radius: 10px;
	padding: 0px;
	text-align: left;
	color: #666666;
	font-size: 14px;
	line-height: 18px;
}
.extra-margin-top {
	margin-top:20px;
}
div.text-center{text-align:center;}
div.text-center p{font-size:20px; line-height:24px}
.intro {
	font: 28px/28px 'UbuntuBold', Arial, sans-serif;
	color: #00AEEF;
	text-transform: uppercase;
	text-shadow: 1px 1px 1px #666666;
}
.key {
	color: #00AEEF
}
.col p span {
	font-size: 12px;
}
.prize img {
	max-width: 100%;
}
#boxes {
	margin-bottom: 2%;
}
a {
	text-decoration: none;
	color: #00AEEF;
}
a:hover {
	color: #F3B115;
}
.row {
	max-width: 960px;
	padding: 0;
	margin: 0
}
.row .col {
	width: 31.914945%;
	float: left;
	margin-left: 2.127663%;
}
.row .col div.box {
	padding: 15px;
}
.row .col_1 {
	padding: 0px 20px;
}
.row .col_2 {
	width: 60%;
}
#boxes .row .col {
	background: #fff;
	-moz-box-shadow: 0px 0px 8px #666666;
	-webkit-box-shadow: 0px 0px 8px #666666;
	-o-box-shadow: 0px 0px 8px #666666;
	-ms-box-shadow: 0px 0px 8px #666666;
	box-shadow: 0px 0px 8px #666666;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-o-box-shadowborder-radius: 10px;
	-ms-box-border-radius: 10px;
	border-radius: 10px;
	text-align: left;
	font-size: 15px;
	min-height:460px
}
#boxes .row .no_bg {
	background:transparent !important;
	-moz-box-shadow:none;
	-webkit-box-shadow: none;
	-o-box-shadow:none;
	-ms-box-shadow: none;
	box-shadow: none;
	-moz-border-radius: none;
	-webkit-border-radius:none;
	-o-box-shadowborder-radius:none;
	-ms-box-border-radius: none;
	border-radius: none;
	text-align:center;
}
.col.first {
	margin-left: 0;
}
.winner {
	width: 100%;
	border-bottom: 1px dotted #ccc;
	margin-bottom: 20px;
	font-size: 1em;
	text-align:center;
}
.winner img {
	display: block;
	margin: 10px auto;
	margin-bottom: 0;
}
.info {
	font-size: 14px;
	line-height: 18px
}
.info img {
	padding: 15px 5px 20px 10px;
	float: right
}
#tandclink {
	text-decoration:underline;
}
/************************************************************************************
PHOTO
*************************************************************************************/
.image-wrap {
	-webkit-box-shadow: inset 0 0 1px rgba(0, 0, 0, .8), inset 0 2px 0 rgba(255, 255, 255, .5), inset 0 -1px 0 rgba(0, 0, 0, .4);
	-moz-box-shadow: inset 0 0 1px rgba(0, 0, 0, .8), inset 0 2px 0 rgba(255, 255, 255, .5), inset 0 -1px 0 rgba(0, 0, 0, .4);
	box-shadow: inset 0 0 1px rgba(0, 0, 0, .8), inset 0 2px 0 rgba(255, 255, 255, .5), inset 0 -1px 0 rgba(0, 0, 0, .4);
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
	clear: both;
	margin: 10px auto;
	position: relative;
	display: inline-block;
	/*background: url(winners/Pippa_Wetzell-.html) no-repeat center center;*/
	width: 100%;
	height: 100%;
}
h2 {
	font: 23px/23px 'UbuntuBold', Arial, sans-serif;
	color: #00AEEF;
	text-transform: uppercase;
	border-bottom: 1px dotted #333;
	padding: 0 0 10px 0;
	margin: 0 0 15px 0
}
h3 {
	font: 16px/ 16px 'UbuntuBold', Arial, sans-serif;
	text-transform: uppercase;
	border-bottom: 1px dotted #333;
	padding: 0 0 5px 0;
	margin: 0 0 10px 0
}
.fullwidth .row {
	clear: both;
	padding: 85px 20px 20px 20px
}
a.button {
	clear: both;
	-moz-box-shadow: 0px 0px 3px #666666;
	-webkit-box-shadow: 0px 0px 3px #666666;
	-o-box-shadow: 0px 0px 3px #666666;
	-ms-box-shadow: 0px 0px 3px #666666;
	box-shadow: 0px 0px 8px #666666;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-o-box-shadowborder-radius: 10px;
	-ms-box-border-radius: 10px;
	border-radius: 10px;
	text-align: left;
	color: #fff;
	padding: 15px 80px 15px 20px;
	color: #fff;
	/*background: #00AEEF url(../images/arrow_white.png) no-repeat 170px 18px;*/
	background: #00AEEF url(../images/arrow_white.png) no-repeat 160px 18px;
	text-decoration: none;
	font-size: 20px;
	display: inline-block
}
a.button:hover {
	margin-left: 1px
}
a.subs {
	clear: both;
	margin: 20px auto;
	-moz-box-shadow: 0px 0px 3px #666666;
	-webkit-box-shadow: 0px 0px 3px #666666;
	-o-box-shadow: 0px 0px 3px #666666;
	-ms-box-shadow: 0px 0px 3px #666666;
	box-shadow: 0px 0px 3px #666666;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-o-box-shadowborder-radius: 5px;
	-ms-box-border-radius: 5px;
	border-radius: 5px;
	text-align: left;
	color: #fff;
	padding: 8px;
	color: #fff;
	background: #00AEEF;
	font-size: 12px;
	margin-right: 10px;
	text-transform: uppercase
}
a.arrow {
	color: #00AEEF;
	background: url(../images/arrow.png) no-repeat center right;
	text-decoration: none;
	font-size: 13px;
	padding-right: 20px;
	text-transform: uppercase;
	line-height: 30px;
	padding: 8px 20px 8px 0;
	margin-right: 20px;
	font-weight:700;
}
a.arrow:hover {
	color: #F3B115;
}
a.subs:hover {
	color: #FED731;
}
.sponsor {
	margin-top: 21px;
}
.share {
	padding: 0 0 20px 0;
	overflow: hidden;
	margin: 0;
}
ifram {
	z-index: 99;
}
.button a {
	color: #fff;
	display: block;
	background: url(../images/arrow_white.png) no-repeat center right;
	text-decoration: none;
	font-size: 18px;
}
.button a:hover {
	color: #FED731;
	margin-left: 1px
}
.arrow a {
	color: #00AEEF;
	display: block;
	background: url(../images/arrow_purple.png) no-repeat center right;
	text-decoration: none;
	font-size: 12px;
	padding-right: 20px;
	text-transform: uppercase;
	line-height: 20px
}
.arrow a:hover {
	color: #FED731;
	margin-left: 1px
}
.footer {
	margin: 20px auto;
}
footer a {
	color: #FFFFFF;
	text-decoration: none
}
footer a:hover {
	text-decoration: underline;
	color: #333333;
}
/* #Clearing
================================================== */

/* Self Clearing Goodness */
.container:after {
	content: "\0020";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
/* Use clearfix class on parent to clear nested columns,
or wrap each row of columns in a <div class="row"> */
.clearfix:before, .clearfix:after, .row:before, .row:after {
	content: '\0020';
	display: block;
	overflow: hidden;
	visibility: hidden;
	width: 0;
	height: 0;
}
.row:after, .clearfix:after {
	clear: both;
}
.row, .clearfix {
	zoom: 1;
}
/* You can also use a <br class="clear" /> to clear columns */
.clear {
	clear: both;
	display: block;
	overflow: hidden;
	visibility: hidden;
	width: 0;
	height: 0;
}
.clear_p {
	clear: left;
	margin-top: 15px;
	padding: 25px 0 10px 0
}
b {
	font-weight: bold;
	background: #00AEEF;
	padding: 1px 5px;
	border-radius: 5px;
	color: #fff;
}
/* Form fixing
================================================== */

ul#fields, ul#questions {
 font-size:;
	width: 100%;
}
table {
	width: 100%;
}
table td {
	width: 33%;
	vertical-align: top
}
#logo {
	display: none;
}
#fields li {
	width: 100%;
}
#fields li.beside div.field-text {
	float: left;
	width: 120px
}
#fields li.beside div.field-value {
	float: left;
}
#container, #report {
	background: none;
}
input[type=text] {
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	-ms-border-radius: 3px;
	-o-border-radius: 3px;
	border-radius: 3px;
	padding: 3px;
	height: 22px;
	line-height: 22px;
	width: 220px;
	margin: 0;
	font-size: 14px;
}
.field-text p {
	padding: 3px;
	height: 22px;
	line-height: 22px;
	width: 200px;
	margin: 0 0 10px 0;
}
li.field {
	padding: 3px 0;
}
select.dropdownlist {
	width: 228px;
	height: 30px;
	line-height: 22px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	-ms-border-radius: 3px;
	-o-border-radius: 3px;
	border-radius: 3px;
}
.dropdownlist option {
	padding: 3px;
	height: 22px;
	line-height: 22px;
	width: auto;
	margin: 0;
	font-size: 14px;
}
#Title select.dropdownlist {
	width: 100px;
}
span.selectfield input.other {
	width: 220px;
}
label span {
	font-size: 12px;
}
/* Tooltip */

#tooltip_container {
	color: #fff;
	position: absolute;
	display: none;
	padding: 10px;
	max-width: 200px; /* need i.e. rule */
	background-color: rgba(85, 37, 99, .85);
	-webkit-border-radius: 12px;
	-moz-border-radius: 12px;
	border-radius: 12px;
	text-align: left;
	font-size: 12px;
	z-index: 9999
}
#tooltip_container span {
	display: block;
}
.tooltip-source-html {
	display: none;
}
#termsandconditions {
	display: none
}
#content_logo {
	display:none
}
.row img {
	max-width:100%;
}
/*##################### Online Ad #####################*/


#big_banner_top {
	width: 100%;
	text-align: center;
	margin: 10px auto;
	margin-bottom: 20px
}
#big_banner_top img, #big_banner_bottom img {
	vertical-align: middle;
	max-width: 95%
}
#sky_left, #sky_right {
	z-index: 9999;
	width: 160px;
	margin-top:120px;
}
#sky_left {
	float: left;
	margin-left: -180px;
}
#sky_right {
	float: right;
	margin-right: -180px;
}
#mrec {
	display:none;
}
.online-ad {
	-moz-box-shadow: 0px 0px 3px #666666;
	-webkit-box-shadow: 0px 0px 3px #666666;
	-o-box-shadow: 0px 0px 3px #666666;
	-ms-box-shadow: 0px 0px 3px #666666;
	box-shadow: 0px 0px 8px #666666;
}
 @media all and (max-width:1500px) {
#sky_left, #sky_right {
 display: none;
}
}
 @media all and (min-width:1000px) {
 #boxes div.box {
padding: 15px;
min-height:1450px;
}
.col.last .winner {
padding-bottom:15px;
}
}
 @media all and (max-width:1024px) and (min-width:650px) {
.row, #content {
margin-left:10px;
margin-right:10px;
}
}
 @media only screen and (max-width:760px) {
.main_logo {
max-height:150px;
}
 .row, #content {
 margin-left: 10px;
 margin-right: 10px;
}
.row .col {
 width: 100%;
 margin: 2% 0;
}
.no_bg {
display:none;
}
table {
 width: 100%;
}
table td {
 width: 100%;
 vertical-align: top;
 display: block;
 float: left
}
table td br {
 display: none;
}
#boxes .row .col {
 margin-bottom: 20px;
}
label span {
 padding-left: 5px
}
#mrec {
display:block;
}
#big_banner_bottom {
display:none;
}
 .main_logo {
display:block;
margin:10px auto;
}
 #boxes .row .col {
 min-height:inherit;
}
}
 @media print {
}
